Subject: Please confirm your {{ .CompanyName }} account
MIME-version: 1.0
Content-Type: text/html; charset="UTF-8"
From: "Fusen Support"


<html>
<body>

<p>Dear <span style="color: red;">{{.UserName}}</span>,</p>

<p>Thank you for choosing {{ .CompanyName }}. To complete the account setup process, please click the button below to confirm your email address:</p>

<a href="{{ .ConfirmationLink }}" target="_blank" style="background-color: #008CBA; color: #FFFFFF; text-decoration: none; padding: 10px 15px; border-radius: 3px; display:inline-block; font-weight: bold;">Confirm Email: {{ .UserName }}</a>

<p>Confirming your email ensures your account is properly secured. This also allows you to access member-only tools and content.</p>

<p>If you did not initiate this request or have any questions, please disregard this email. Your account will not be activated.</p>

Regards,

<p><span>{{.SenderName}}</span><br>
<span>{{.SenderTitle}}</span><br>
<span>{{.CompanyName}}</span></p>

</body>
</html>